.kbcategorytitlecontainer { margin:0 0 20px 0; }
.kbarticlecontainer {
  padding:0 0 16px 60px;
  border-bottom:1px SOLID #ececec;
  margin:0 0 30px 0;
  background:URL('/img/icon_kbarticle.png') no-repeat 0px 1px;
}
.boxcontainercontent {
	font-weight:normal;
}
.kbarticle {
  color:#277dca;
  font-weight:bold;
}
.kbarticletext{
  font-size:14px;
}
.right {
	position:fixed;
	padding:0px;
	right:0px;
	top:200px;
	height:110px;
	width:170px;
	background-color:#4F81BD;
	color:white;
	background-size:contain;
}
.right ol{
	margin:20px 0px;
	padding:2px;
	font-size:11px;
}
.right ol strong {
	font-size:15x;
}

	